Askmethat.Aspnet.JsonLocalizer 4.0.1

.NET 5.0 .NET Standard 2.1
Install-Package Askmethat.Aspnet.JsonLocalizer -Version 4.0.1
dotnet add package Askmethat.Aspnet.JsonLocalizer --version 4.0.1
<PackageReference Include="Askmethat.Aspnet.JsonLocalizer" Version="4.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Askmethat.Aspnet.JsonLocalizer --version 4.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Askmethat.Aspnet.JsonLocalizer, 4.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Askmethat.Aspnet.JsonLocalizer as a Cake Addin
#addin nuget:?package=Askmethat.Aspnet.JsonLocalizer&version=4.0.1

// Install Askmethat.Aspnet.JsonLocalizer as a Cake Tool
#tool nuget:?package=Askmethat.Aspnet.JsonLocalizer&version=4.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Json Localizer library for .NetStandard and .NetCore Asp.net projects

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.1
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (5)

Showing the top 5 NuGet packages that depend on Askmethat.Aspnet.JsonLocalizer:

Package Downloads
corest

Package Description

Blogifier.Core

Blogifier Core Library provides Database and file I/O support to Blogifier projects via common service layer

restfull_oracle_framework

Package Description

BatchMasterERPServiceLayer

Package Description

Yanga.Module.Webpages.Errors

Template for errors pages using `Razor class library`

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.1 2,813 7/16/2022
4.0.0 27,007 2/16/2022
3.2.0 387 2/16/2022
3.2.0-alpha.4 210 1/6/2022
3.2.0-alpha.3 571 12/11/2021
3.2.0-alpha.1 94 12/6/2021
3.1.1 79,953 2/16/2021
3.1.0 19,433 11/15/2020
3.0.0 2,334 10/28/2020
3.0.0-preview4 6,208 6/8/2020
3.0.0-preview3 282 6/8/2020
3.0.0-preview2 896 5/12/2020
3.0.0-preview1 5,510 4/25/2020
2.2.1 363 11/15/2020
2.2.1-preview1 3,588 3/19/2020
2.2.0 66,774 1/12/2020
2.2.0-preview3 964 11/17/2019
2.2.0-preview2 301 11/16/2019
2.2.0-preview1 490 11/2/2019
2.1.2 25,713 7/7/2019
2.1.1 674 6/22/2019
2.1.0 441 6/19/2019
2.1.0-preview2 419 6/4/2019
2.1.0-preview1 2,646 5/4/2019
2.0.1 2,846 4/2/2019
2.0.0 1,009 3/11/2019
2.0.0-preview2 1,475 2/27/2019
2.0.0-preview1 497 2/12/2019
1.1.7 667 2/11/2019
1.1.5 49,777 8/22/2018
1.1.4 13,598 6/16/2018
1.1.3 755 6/5/2018
1.1.2 1,342 5/2/2018
1.1.0 1,826 3/14/2018
1.0.3 4,059 12/8/2017
1.0.2 855 12/7/2017
1.0.2-CI-61 290 11/1/2019
1.0.1 741 11/27/2017
1.0.0 712 10/30/2017